/* 

Cyberlinks - CSS File

*/

@font-face
{
font-family: myFirstFont;
src:url(../fonts/HelveticaNeueLTStd.otf);
font-weight:bold;
}

/* #Reset & Basics (Inspired by E. Meyers)
================================================== */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block; }
body {
	line-height: 1; }
ol, ul {
	list-style: none; }
blockquote, q {
	quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none; }
table {
	border-collapse: collapse;
	border-spacing: 0; }

/*============================================ GLOBAL  =================================================*/
body {
	/*font-family: 'Droid Sans', sans-serif;*/ font-family:"Helvetica"!important;
	font-size:13px;
	line-height:20px;
}
* {
	margin:0;
	padding:0;
}
*:focus {
	outline:none; /* removes ugly dotted border but may make template more unsuable, up to you
					 if you want to keep it! */
}
form{margin:0; padding:0;}
hr {
	border-width:0;
	height:1px;
	line-height:0;
	margin:55px 0px 59px 0px;
	page-break-after:always;
	text-align:center;
	width:100%;
	clear:both;
}
em{ font-style:italic;}
/*** END OF GLOBAL  ***/


/*============================================ DEFAULT ELEMENT STYLES  =================================================*/
/* heading */
h1, h2 {margin-bottom:20px;}
h3, h4, h5, h6{margin-bottom:8px;}
h1	{font-size:28px;}
h2	{font-size:20px;}
h3	{font-size:16px;}
h4	{font-size:14px;}
h5	{font-size:12px;}
h6	{font-size:10px;}
h1, h2, h3, h4, h5, h6, blockquote, .slider-title, .banner, .author, .fn{ font-weight:normal; line-height:normal; text-transform:uppercase; font-family:"Helvetica"; }

.pagetitle{font-size:28px; margin-bottom:0px;}
.pagedesc { line-height:18px; font-size:11px;}
.pagetitle a:hover{ text-decoration:none}
.text_transform {text-transform: none;}

.title-heading {
    overflow: hidden;
    position: relative;
}
.title-heading:after {
    content: " ";
    height: 1px;
    margin: 1px 0 0 14px;
    position: absolute;
    top: 50%;
    width: 100%;
}



/* links */
a, a:visited {text-decoration:none;}
a:hover{text-decoration:none;}
a img{border:none}
a:active {
    background-color: transparent;
}


/* float align */
.alignleft,
img.alignleft {
	display: inline;
	float: left;
	margin-right: 20px;
	margin-top: 3px;
}
.alignright,
img.alignright {
	display: inline;
	float: right;
	margin-left: 20px;
	margin-top: 5px;
}
.aligncenter,
img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.alignnone,
img.alignnone {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin:0px;
}


img.alignleft, 
img.alignright, 
img.aligncenter
{
	margin-bottom: 12px;
}

/* lists, blockquotes and paragraphs */
p, ul, ol, blockquote {
	margin-bottom:20px;
}
ul {
	list-style: disc;
	margin: 0 0 18px 1.5em;
}
ul li{ padding-bottom:3px;}
ol {
	list-style: decimal;
	margin: 0 0 18px 2.2em;
}
ol ol {
	list-style: upper-alpha;
}
ol ol ol {
	list-style: lower-roman;
}
ol ol ol ol {
	list-style: lower-alpha;
}
ul ul,
ol ol,
ul ol,
ol ul {
	margin-bottom: 0;
}
	
blockquote {
    clear: both;
    font-size: 20px;
    font-style: normal;
    line-height: 25px;
    margin: 0 0 10px;
    padding: 10px 0px;
}
blockquote p{ font-size:20px;}

	
blockquote.left, blockquote.right  {
	float:right;
	margin:0 0 0 20px;
	width:65%;
	}
	
blockquote.left{
	float:left;
	margin-left:0px;
	margin-right:20px;}


/* code */
code {
	font-family:"Helvetica";
	letter-spacing:1px;
	margin:25px 0 25px 0px;
	display:block;
	font-size:0.9em;
	padding:15px 10px;
}

/*** END OF DEFAULT ELEMENT STYLES ***/


/*============================================ CONTAINER  =================================================*/
#bodychild{
	width:100%;
	margin:0;
}
#outercontainer{
	width:100%;
	margin:0;
	padding:0;
}

#headercontainer, #afterheadercontainer, #outerbeforecontent, #outermain,  #outerfootersidebar, #outercopyright {width:1200px; margin:0 auto}

/*** END CONTAINER ***/

/*** HEADER ***/
#top{ padding:10px 0px 0;}
#logo{float:left; margin-top:5px;}
#logoimg a, #logoimg img{display:block;}
#logo h1{line-height:100%; margin-bottom:10px;}
#logo h1 a{line-height:100%;}

#topright{ float:right; margin:45px 0 20px 0;}
#topright img{ margin-left:8px; opacity:0.5;}
#topright img:hover{ opacity:1;}



/* Menu */
#navigation{position:relative; z-index:200; margin:0 0 10px 0; padding:0px; display:block;}

/* Nav Menu */
#topnav{
	margin:0;
	list-style-type:none;
	overflow:visible;
	position:relative;
	padding:0;
	float:right;	
	font-family:"Helvetica";
}

.sf-menu a {
	text-decoration:none;
	display:		block;
	position:		relative;
	
}

.sf-menu > li {
    position: relative;
	padding: 		0px 16px;
    z-index: 10;
}
.sf-menu > li:last-child{ padding-right:0px;}

/* Drop down menu */
.sf-menu ul a:hover {}
.sf-menu li li {
	text-align:left;
	line-height:20px;
	margin:0;
}
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
	font-size:13px;
	text-transform:uppercase;
}
.sf-menu {
	line-height:100%;
	position:absolute;
	right:0;
	bottom:0;
	float:left;
	
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			12em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
	
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
	margin:0px 0px 10px 0px;
}

.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			-1px;
	top:			2.5em; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
	
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			12em; /* match ul width */
	top:			-1px;
	margin-left:	0px;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
	
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			12em; /* match ul width */
	top:			-1px;
	
}
.sf-menu ul li a{
	padding:6px 16px!important;
	font-size:13px;

}

.sf-menu li ul {
	padding:0px 0px;	
}
.sf-menu a.sf-with-ul {
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			10px;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
}



.sf-menu ul{border:0px;}
.sf-menu li li {}
.sf-menu > li li:before{
	content: "";
	display: block;
}

.sf-menu > li li:first-child:before{ border:0;}

/* dropdown mobile */
#menu-icon, .tinynav {
	display: none; /* hide menu icon initially */
}


/* SLIDER
-------------------------------------------------------------- */
#featuredwrap{ width:40.4%; float:left; overflow:hidden;}
#list-featured { margin:0px; padding:0px;}
#list-featured li{ list-style-type:none; float:left; width:50% !important; height:222px!important; margin:0px; padding:0px; position:relative;}
#list-featured li.omega{ float:right;}
#list-featured li .pagetitle{ position:absolute; bottom:0px; padding:10px 20px 25px; line-height:35px;}
#list-featured li:hover h1{ bottom:105px;-webkit-transition: all 1s ease;
-moz-transition: all 1s ease;
-o-transition: all 1s ease;}


#slidercontainer.fullwidth{ width:100%}
#slidercontainer.fullwidth #slider .camera_caption{ bottom:-210px;}
#slidercontainer.notfull{width:59.6%;}
#slidercontainer{padding:0px; margin:0px; float:left;overflow:hidden;}

#slider #slideritems{position:relative; margin-bottom:0px!important; padding-bottom:224px;}

#slider .camera_target_content{ overflow:inherit;}
#slider .slider-title{ font-size:20px; margin-bottom:6px; text-transform:uppercase;}
#slider .slider-desc{ margin-bottom:14px;}
#slider  .camera_caption{ bottom:-231px;}
#slider .camera_caption > div{ padding:40px 40px 75px; }
#slider .camera_caption .button{ padding:8px 15px; display:inline-block; }
#slider .camera_pag{ position:absolute; bottom:24px; left:40px;}
#slider .camera_wrap .camera_pag .camera_pag_ul li{ margin:0px 7px 0 0; height:9px; width:9px;}
#slider .camera_wrap .camera_pag .camera_pag_ul li > span{ top:0px; left:0px; height:9px; width:9px;}

/* AFTERHEADER
-------------------------------------------------------------- */
#bg-image{ background-repeat:no-repeat; background-position:center; height:231px}
#pagetitle-wrap{position:relative; display:inline-block; height:231px;/*width:241px;*/width:250px; }
#pagetitle-wrap .pagetitle{/*padding:170px 20px 0 30px;*/padding: 145px 20px 0 0px;
text-align: right; line-height:37px; }

/* CONTENT
-------------------------------------------------------------- */
#outermain{padding:50px 0 40px 0;}
#outermain.inner{}
#outermain .container{}
#maincontent{}
#content .main{ }
#content.positionright{float:right;}
#content.positionleft{ float:left;}


.indentleft{overflow:hidden;}
.margin_top{ padding-top:5px;}
.margin_bottomoff{margin-bottom:0 !important;}
.margin_bottom_small{margin-bottom:5px;}
.margin_bottom_middle{margin-bottom:12px;}
.margin_bottom_large{margin-bottom:16px;}
.margin_bottom_extralarge{margin-bottom:25px;}
.textCenter{text-align:center;}
.textMiddle{ padding:10px 0px 20px;}
.center{ margin:0 auto!important; float:none; display:block;}
.nomargin{margin-right:0}
.nopadding{ padding-right:0px;}
.displayblock{display:block;}




/*=== Highlight Content ===*/
.highlight {
    clear: both;
    margin: 0 0 0;
    padding: 0 0px;
	font-size:14px;
	font-weight:600;
}

.highlight h1{ margin-bottom:5px;}
.highlight h2{ margin-bottom:0px;}

.box{ padding:30px 0; margin-bottom:20px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}
.box h2{ margin-bottom:8px;}
.box p{ margin-bottom:10px;}
.box .alignleft{ margin:13px 73px 0 77px}
.box .more{ font-weight:600;}


/*=== Features ===*/
.features{ text-align:center; margin-bottom:60px; margin-top:-99px;}
.features .item-container{ padding:18px 19px 49px;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
}
.features h2{ margin-bottom:20px;}
.features .line{ margin:22px 0 24px}


.features .shadow-l, .features .shadow-r{ width:5px; height:47px;}
.features .shadow-l{ margin-left:-5px;}
.features .shadow-r{ float:right; margin-right:-5px;}

			
/*=== recent-post ===*/
.recent-post{ margin-top:15px;}
.recent-post h3{ margin-bottom:3px;}
.recent-post .smalldate{ font-size:11px; margin-bottom:13px;}



/* Images */
img {
	max-width: 100%;
	height: auto;
}
.imgopacity:hover{opacity:0.5;}
img[class*="wp-image-"], img[class*="attachment-"]{
	max-width:100%;
	height:auto;
}

#sidebar .avatar {
    display: block;
    padding: 3px;
}

/*=== Form & Button ===*/
form{margin:0; padding:0;}

input[type="text"], input[type="email"],
textarea, input[type="password"], select{
	padding:10px 5px;
}

textarea{width:90%;}

textarea:focus{outline:0;}

.button, .button:visited, input[type="submit"],input[type="reset"], input[type="button"], button{
	border:0px;
	padding:9px 20px 10px 20px;
	cursor:pointer;
	font-size:14px;
	line-height:14px;
	text-transform:uppercase;	
	font-family:"Helvetica"; 
}
.button:hover, input[type="submit"]:hover,input[type="reset"]:hover, input[type="button"]:hover, button:hover{
	text-decoration:none;
}



/*=== Separator ===*/
.spacer{
	display:block;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	text-align:center;
	width:100%;
	clear:both;
}
.separator {
	display:block;
	height:20px;
	padding:0 0;
	margin-bottom:44px;
	text-align:center;
	width:100%;
	clear:both;
}

/* Banner */
.banner{ font-size:24px; position:relative}
.banner .left{ width:23.1%;  float:left; display:block;  padding:36px 35px 36px 60px;}
.banner .right{width: 65.4%; float:left; display:block;padding:36px 0 36px 35px;  }
.banner .right .text{clear:both}
.banner .left .text{ float:left;}

.banner img{ position:absolute; padding-left:25px;}

/* will be red only in google chrome and safari */
@media screen and (-webkit-min-device-pixel-ratio:0) {
    .banner img{ position:absolute; right:2%; top:25px; width:70px; height:43px;}
}


/*==== Tables ====*/
table {border-collapse:separate;border-spacing:0;width:100%; margin-bottom:18px;}
table,td,th { text-align:left; }
th{padding:10px;}
td{padding:10px;}
tfoot td{border:0px;}
th,tr:hover{}
table {
	text-align: left;
	margin: 0 -1px 24px 0;
	width: 100%;
}
tr th,
thead th {
	font-size: 13px;
	line-height: 18px;
	padding: 9px 24px;
}
tr td {
	padding: 6px 24px;
}
tr.odd td {}


/*** SIDEBAR 
-----------------------------------------------------------------------***/
#sidebar.positionleft{float:left;}
#sidebar.positionright{float:right;}
#sidebar.positionright div.widget-area{ padding:0px;}


.widget-contenttop, .widget-contentbottom, .widget-maintop  {
    margin-bottom: 53px;
}

.widget-mainbottom{ margin-bottom:0px;}

.textwidget{ margin-top:-6px}
.textwidget img{ display:block}


#sidebar .widget-title{
	font-size:16px;
	padding:0 0 15px;
	margin-bottom:25px;
}

.widget-title {
    overflow: hidden;
    position: relative;
	font-size:26px;
	padding:0px;
	margin-bottom:24px;
}
.widget-title:after {
    content: " ";
    height: 1px;
    margin: 1px 0 0 14px;
    position: absolute;
    top: 50%;
    width: 100%;
}

#sidebar ul{
	list-style-type:none;
	list-style-position:outside;
	margin:0;
	padding:0;
}

#sidebar ul li{
	list-style-type:none;
	margin:0;
	padding:0;
	
}
#sidebar ul:last-child .widget-container{ margin-bottom:0px;}
#sidebar .widget-container{margin-bottom:52px; padding:28px 29px 25px; clear:both;}
#sidebar li.widget-container > ul{ padding:0px; margin-top:-7px;}
#sidebar li li{
	list-style-type:none;
	margin:0 0 5px 0;
	padding:0 0 3px 0px;
}
#sidebar li li:last-child{ border-bottom:0px;}
#sidebar li li:before { content:"\2022"; padding-right:9px;}
#sidebar li li a:hover, #sidebar li li a.active{text-decoration:none;}

#sidebar .textwidget p{ margin-bottom:0px;}

#sidebar ul.sub-menu, #sidebar ul.children, #sidebar ul ul ul{margin:0 0 0 10px; }
#sidebar ul.sub-menu li, #sidebar ul.children li, #sidebar ul ul ul li{margin-bottom:0; padding-bottom:0;}

/* Sidebar Tabs */
.tabcontainer{margin:0;}
#sidebar ul.tabs {
	margin: 0;
	margin-bottom:-1px;
	padding: 0 0 0px 0;
	list-style: none;
	width: 100%;
	z-index:2;
	float:left;
}

#sidebar ul.tabs li {
	float: left;
	margin: 0 0;
	padding: 5px 0px;
	overflow: hidden;
	position: relative;
	font-size:13px;
	border:0px;
	width:32.7%;
	text-align:center;
}
#sidebar ul.tabs li:before { content:""; padding:0px}
#sidebar ul.tabs li a {
	text-decoration: none;
	display: block;
	padding: 0 0px;
	outline: none;
}

#sidebar .tab-content ul li img.frame{ width:75px;}
#sidebar .tab-content {padding: 26px 0 0; }
#sidebar .tab-content ul li:last-child{ border:0px; margin:0px; padding:0px;}
#sidebar .tab-content ul li{ border:0px; margin:0 0 20px 0; padding:0 0 20px 0;}
#sidebar .tab-content ul li img{float:left; margin-right:13px; margin-top:0px;}
#sidebar .tab-content ul li h3{ font-size:13px; margin:0; padding-top:3px; text-transform:none; font-family:"Helvetica";}
#sidebar .tab-content ul li .smalldate{ font-size:11px;}
#sidebar .tab-content ul li:before { content:""; padding:0px}
#sidebar #tab-body{padding:0 0px;}

ul.tabs {
	margin: 0;
	margin-bottom:-1px;
	padding: 0 0 0px 0;
	list-style: none;
	width: 100%;
	z-index:2;
	float:left;
}

ul.tabs li {
	float: left;
	margin: 0 0;
	padding: 5px 12px;
	overflow: hidden;
	position: relative;
	font-size:13px;
	border:0px;
	text-align:center;
}
ul.tabs li:before { content:""; padding:0px}
ul.tabs li a {
	text-decoration: none;
	display: block;
	padding: 0 0px;
	outline: none;
}

.tab-content ul{ margin:0px; padding:0px; list-style-type:none;}
.tab-content ul li img.frame{ width:75px;}
.tab-content {padding: 26px 0 0; }
.tab-content ul li:last-child{ border:0px; margin:0px; padding:0px;}
.tab-content ul li{ border:0px; margin:0 0 20px 0; padding:0 0 20px 0;}
.tab-content ul li img{float:left; margin-right:13px; margin-top:0px;}
.tab-content ul li h3{ font-size:13px; margin:0; padding-top:3px; text-transform:none; font-family:"Helvetica";}
.tab-content ul li .smalldate{ font-size:11px;}
.tab-content ul li:before { content:""; padding:0px}
#tab-body{padding:0 0px;}

/*==== Search ====*/
#top #searchform{ width:245px}
#top #searchform #s{ width:75%;}

#searchform input{background:transparent; border:0}
#searchform{position:relative}
#searchform #s{width:79%; padding:10px 50px 10px 10px !important; height:14px !important; border:0}
.searchbutton {
    height: 30px;
    position: absolute;
    right: 0px;
    top: 0px;
    width: 44px;
	text-indent:-9999px;
}

#searchresult #searchform #s{width:93%;}


/*==== Gallery Content  ====*/
#galleryitems.flexslider {
    background: none;
    border: 0px;
    border-radius:0px;
    box-shadow: none;
    margin: 0 0 0px;
    position: relative;
}
#galleryitems .slides li, #galleryitems .flex-control-paging li{ padding:0px; border:0px; margin:0px;}
#galleryitems ul li:before, #galleryitems ol li:before { content:""; padding:0px}
.gallery-text{ line-height:20px; margin-top:15px;}


/* Control Nav */
#galleryitems .flex-control-nav {width: 100%; height:10px; position: absolute; top: -55px; text-align: right; margin:0px; padding:0px;}
#galleryitems .flex-control-nav li {margin: 0 0 0 5px; display: inline-block; zoom: 1; *display: inline;}
#galleryitems .flex-control-paging li a {width: 7px; height: 7px; display: block;  cursor: pointer; text-align:left;
-webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; box-shadow: none;}


/* Tag */
.tagcloud{}
.tagcloud a {
    display: inline-block;
    font-size: 11px !important;
    margin: 0 0px 3px 0 !important;
    padding: 4px 15px !important;
}
.tagcloud a:hover{}

/* Gallery Footer*/
ul.flickr {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
ul.flickr li {
    float: left;
    margin-right: 10px!important;
}
ul.flickr li:last-child{ margin-right:0px!important;}
ul.flickr li:before { content:""!important; padding-right:0px!important; }

/* Featured */
.ts-features{ text-align:center; margin-bottom:54px;}
.ts-features .item-container { margin-bottom: 0px;}
.ts-features  .img-container{margin:0 0 22px 0;}
.ts-features  .img-container img{  float:none; margin:0px; }
.ts-features  .feature-title{font-size:20px; }
.ts-features  a:hover{ text-decoration:none;}
.ts-features .feature-text {
    clear: both;
    margin-top: 24px;
	padding:0 37px;
}

#sidebar .ts-features .feature-text{ padding:0px;}
#sidebar .ts-features .item-container { margin-bottom: 30px;}
#sidebar .ts-features .twelve.columns:last-child  .item-container{ margin-bottom:0px;} 

/* Homepage Showcase */
.showcase-container{ margin:0px -30px 0px; padding-top:49px;  margin-bottom:54px;}
.showcase{ overflow: hidden; position:relative; margin:0 30px}
.showcase .ts-portfolio { margin-bottom:54px}

/* Recent Posts */

li.widget-container.widget_ts_recentposts{ margin-bottom:-53px}
.ts-recentpost-widget .recent-thumb{ width:100%; height:auto; float:none; margin:0 0 19px}
.ts-recentpost-widget .recent-item{ padding-bottom:23px; margin-bottom:60px;}

#sidebar .ts-recentpost-widget .recent-title,
#sidebar .ts-recentpost-widget .smalldate,
#sidebar .ts-recentpost-widget .recent-text,
#sidebar .ts-recentpost-widget .recent-link{
	margin-left:0px; margin-right:0px;
}

#sidebar .ts-recentpost-widget{ margin-bottom:0px;}
#sidebar .ts-recentpost-widget .recent-link{ border:0px; margin-top:0px;}
#sidebar .ts-recentpost-widget .recent-item{ border:0px; padding-bottom:0px; margin-bottom:30px;}
#sidebar .ts-recentpost-widget .twelve.columns:last-child .recent-item{ margin-bottom:0px;} 

.ts-recentpost-widget .recent-title,
.ts-recentpost-widget .smalldate,
.ts-recentpost-widget .recent-text,
.ts-recentpost-widget .recent-link{
	margin-left:30px; margin-right:30px;
}
.ts-recentpost-widget .recent-link{ padding-top:13px; margin-top:24px;}


.ts-recentpost-widget .recent-title{ font-size:14px;}
.ts-recentpost-widget .smalldate{ font-size:11px; margin-top:9px;}
.ts-recentpost-widget .recent-text{ margin-top:7px;}


/* BOTTOM */
#bottomcontainer .container{ padding-top:11px; padding-bottom:11px}

#ticker {
    float: left;
    height: 20px;
    list-style-type: none;
    margin: 5px 0;
    overflow: hidden;
    padding: 0;
}
#ticker li {
    float: left;
    margin: 0 10px 0 0;
    padding: 0;
}

#ticker li span{ color:#555;}

/*============================================ FOOTER =================================================*/



/*==== FOOTER SIDEBAR  ====*/
#outerfootersidebar{padding:44px 0 25px 0;}
#footersidebar ul{list-style-type:none; margin:0; padding:0;}
#footersidebar li.widget-container{list-style-type:none; margin:0 0 40px 0;}
#footersidebar .widget-title{
	font-size:14px;
	margin-bottom:26px;
}
#footersidebar li li{
	list-style-type:none;
	margin:0 0 3px 0;
	padding:0 0 3px 0px;
}
#footersidebar li li:before { content:"\2022"; padding-right:9px; }
#footersidebar li a{ padding:0px; margin:0px;}
#footersidebar li a:hover{ text-decoration:none;}

#footersidebar .ts-recent-post-widget li{padding-bottom:9px!important; margin-bottom:9px!important; clear:left; background:none; border:0px; padding-left:0px;}
#footersidebar .ts-recent-post-widget img{float:left; margin-right:15px; margin-top:2px; padding:4px; width:53px; height:53px;}
#footersidebar .ts-recent-post-widget li h3{font-size:12px; margin-bottom:3px}
#footersidebar .ts-recent-post-widget li .smalldate{font-size:11px; display:block; font-style:italic; overflow:hidden;}


/*==== COPYRIGHT ====*/
#copyright{ padding:25px 0px 22px; font-size:12px;}




/*==== EFFECT ====*/
.imgHolder{
	/*width:1024px;width:70%;
	height:520px;*/ margin-left:45px;
	margin-top:70px;width:100%; margin-bottom:35px;
}


.layer {
	width:100%;
	height:100%;
	cursor:pointer;
    background-color: rgba(0, 0, 0,0);
}

.layer:hover{
	-webkit-transition: all 0.5s ease;
	 -moz-transition: all 0.5s ease; 
	 -o-transition: all 0.5s ease; 
	background-color:rgba(0, 0, 0, 0.8);
}
#icon { 
	 opacity:0.0;
	 position:relative;
	 filter:Alpha(opacity=0);
	 width:100%;
	 height:100%;
	 left:0px;
	 top:60px;
}
#icon:hover { 
	 -webkit-transition: all 0.5s ease;
	 -moz-transition: all 0.5s ease; 
	 -o-transition: all 0.5s ease; 
	 opacity:0.8;
     filter:Alpha(opacity=80);
	 left:33px;
}


.home_imgR1{
	width:92%;
	
}
.home_imgR1a{
	
	float:left;width: 242px; height:232px; 
	background-image:url(../images/box1_iphone.png);
}



.home_imgR1b{
	
	background-image:url(../images/box3_android.png);width: 242px; height:232px;
}
.home_imgR1c{
	
	background-image:url(../images/box4_win.png);width: 242px; height:232px;
	
}


.home_imgR2a{
	
	float:left;width: 242px; height:232px; 
	background-image:url(../images/ipad.jpg);
}



.home_imgR2b{
	
	background-image:url(../images/blackberry.jpg);width: 242px; height:232px;
}
.home_imgR2c{
	
	background-image:url(../images/web.jpg);width: 242px; height:232px;
	
}




.left {float:left;}

.recent-thumb a:hover{ opacity:0.4;-webkit-transition: all 0.5s ease;
	 -moz-transition: all 0.5s ease; 
	 -o-transition: all 0.5s ease; }
	 

	 
	 
.read1{font-size:12px; /*color:#31bb78;*/color: #777;
letter-spacing: 1px;
font-weight: bold;}
.read2{font-size:12px;/*color:#f66620*/color: #777;
letter-spacing: 1px;
font-weight: bold;}
.read3{font-size:12px;/*color:#1e8bc3;*/color: #777;
letter-spacing: 1px;
font-weight: bold;}
.read1:hover {color:#31bb78;}
.read2:hover {color:#f66620;}
.read3:hover {color:#1e8bc3;}


.right { float:right;}

.content h3 { margin-bottom:20px;}

.color_blue { color:#2ac2ed;}
.color_orange { color:#f9702e;}
.color_green { color:#39c983;}
.color_yellow { color:#ffaa1c;}

.margin_tb {margin:20px 0;}

.content ul ul {list-style-type:square;}
.title_windows_application {padding: 110px 20px 0 0px !important;}

.italic_font { font-style:italic;}


/* Tiny Carousel */

#slider1 { height: 1%; overflow:hidden; /*padding: 0 0 10px;   */}
#slider1 .viewport { float: left; width:484px; height: 666px; overflow: hidden; position: relative; }
#slider1 .buttons { background:url("../images/buttons.png") no-repeat scroll 0 0 transparent; display: block; margin: 30px 10px 0 0; background-position: 0 -38px; text-indent: -999em; float: left; width: 39px; height: 37px; overflow: hidden; position: relative; }
#slider1 .next { background-position: 0 0; margin: 30px 0 0 10px;  }
#slider1 .disable { visibility: hidden; }
#slider1 .overview { list-style: none; position: absolute; padding: 0; margin: 0;left: 0 top: 0; width: 240px;}
#slider1 .overview li{ float: left;/* margin: 0 20px 0 0; padding: 1px;*/ height: 121px; width: 484px;}



.addressinfo {width:35%; margin-right:50px;}

/*contactform codes*/

.contactform {width:42%;}
.contactform h4 {font-size:16px; color:#333639; margin-bottom:15px;}
.contactform input[type=text] {height:25px;padding: 5px 0px 5px 10px;border-top: 2px solid #e1e1e1;border-left: 2px solid #e1e1e1;border-right: 1px solid #e1e1e1;border-bottom: 1px solid #e1e1e1; border-radius:5px; line-height:22px; width:100%; background-color:f9f9f9; font-size:12px;}
.contactform textarea {padding: 7px 0px 0px 10px;border-top: 2px solid #e1e1e1;border-left: 2px solid #e1e1e1;border-right: 1px solid #e1e1e1;border-bottom: 1px solid #e1e1e1; border-radius:5px; line-height:22px; margin-top:5px; width:100%; background-color:f9f9f9;font-family:"Helvetica" ;font-size:12px;}

.contactform input[type=submit] {height:38px; color:#585656; border-radius:5px; padding:0 15px;border-top: 1px solid #999999;border-bottom: 1px solid #999999;border-left: 1px solid #ccc;border-right: 1px solid #ccc;
cursor:pointer;background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #e5e5e5 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e5e5e5)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#e5e5e5 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
}
.contactform input[type=submit]:hover { border:1px solid #999; color:#222;background: #eeeeee; /* Old browsers */
background: -moz-linear-gradient(top,  #eeeeee 0%, #eeeeee 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(100%,#eeeeee)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #eeeeee 0%,#eeeeee 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #eeeeee 0%,#eeeeee 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #eeeeee 0%,#eeeeee 100%); /* IE10+ */
background: linear-gradient(to bottom,  #eeeeee 0%,#eeeeee 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#eeeeee',GradientType=0 ); /* IE6-9 */
}


/*map codes*/

.map {margin-top:40px;}
.map iframe{border:5px solid #ddd; margin-bottom:10px;}
.map h4 {font-size:16px; color:#333639; margin-bottom:15px;}

.map a {text-decoration:none; font-size:13px; color:#727272;}

/*team codes*/

.team {width:100%;position:relative; }
.team h3 {font-size:18px; font-weight:bold;border: 2px solid #d9d9d9;
border-radius: 21px; background-image: url(../images/x-lines.png);
margin-left: 42%;
text-align: center;
padding: 10px 40px; position:absolute; top:-46px; color:#46565f;}



.team ul {list-style:none;text-align:center;}
.team li {list-style:none; margin-top:50px;width:25%; float:left; line-height:25px;font-size:13px;}
.team li strong {margin:10px 5px; font-style:normal; font-size:15px;}
.team li p {font-style:normal;width:98%;
/*margin-left: 35px;*/}
.team li p span {}
.team ul ul { margin-left:38%; margin-top:8px; margin-bottom:10px;}
.team ul  ul li {width:18px;margin-right: 8px; margin-top:0px;}
.team ul  ul li img {opacity:1;}
.team ul  ul li img:hover {opacity:0.7;}



.bottomlines {
width: 100%;
background: url(../images/h-lines.png);
background-repeat: repeat-x;
height: 7px;
}

.input_setting { background-color:#ffaa1c !important; width:10%; font-weight:bold; padding:8px 0px !important; margin-left:2%;}
.input_setting:hover { background-color:#ccc !important;}

.marquee {
  width: 200px;
  overflow: hidden;
}
.marquee {position:relative;
     overflow:hidden;
     width:98%;
	 height:55px;
     }
.marquee span {white-space:nowrap;}
.lh50 { height:50px; line-height:50px;}